Fonction Scilab
Last update : 00/00/0000

lstsize - nombre d'éléments des objets list, tlist et mlist

### Calling Sequence

  `n=lstsize(x)`

### Parameters

- `l` : un object de type list, tlist ou mlist
- `n` : un entier, le nombre d'éléments de la liste

### Description

`lstsize(x)` retourne le nombre d'élément d'un objet de type list, tlist ou mlist. Cette fonction est plus efficace que la fonction `size` et à la même signification pour tous les objets de type list tandis que `size` est surcharge pour les objets de type `mlist`.

### Examples

    lstsize(list(1,'aqsdf'))
    x=ssrand(3,2,4);
    [ny,nu]=size(x)
    lstsize(x)

### See Also

`length`, `size`, `list`, `tlist`, `mlist`,